cURL
curl --request POST \ --url https://api.supersonic.cv/lists/create \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "object_type_slug": "<string>", "slug": "<string>", "fields": [ { "name": "<string>", "field_type": "<string>", "config": {} } ] } '
{}
Documentation IndexFetch the complete documentation index at: https://docs.supersonic.cv/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.supersonic.cv/llms.txt
Use this file to discover all available pages before exploring further.
API key: supersonic_live_...
List/pipeline name
ObjectType slug this list belongs to
URL-safe slug (auto-generated if omitted)
Initial fields for the list
Show child attributes
Success
The response is of type object.
object